<?php


$array_cols2=array(id_col,domain,person,title,address,ref_no);

$tdsettings2=array(
	'table'=>master,
	'id_col'=>id_col,
	'ref_value'=>routine_quick_entry_alias,
	'where_col'=>id_col,
	'fields_array'=>$array_cols2,
	'where_value'=>$id,
	'echo'=>'0',
	'status_vaue'=>'Active',
	'order'=>'DESC',
	'type'=>'wherecol_ref_status');

$tdload2=db_fetch($tdsettings2);

foreach($tdload2 as $td_item2){

$domain_name=$td_item2[domain];
$person_name=strtoupper($td_item2[person]);
$company_name=strtoupper($td_item2[title]);
$address=strtoupper($td_item2[address]);


}



$city_name=strtoupper($city_name);
$country=strtoupper($country);

$dated1=date("l F j, Y");
$dte = strtotime("+7 day");
$dated2= date("l F j, Y", $dte);

if (strlen($address) >= 14) {
    $address=mb_substr($address, 0, 40, 'utf8').'...';
}
else {
    
}

$address=strtoupper($address);


//$tax_note="*5 % General Sales Tax apllies to all purchases.";




?>